Magic Bullet Looks error (14). How to fix?

Asked By 10 points N/A Posted on -

When I was using Magic Bullet Looks I get this error (14) My drivers are all up to date.

Why do I get this error message?

Please share any information on how to fix this.


Sorry, an error occurred (14).

An error has occurred trying to run Magic Bullet Looks using your graphics card. Please be sure  that your graphics card supports the minimum requirements for magic bullet, looks and the latest graphics drivers are installed.



Answered By 0 points N/A #169923

Magic Bullet Looks error (14). How to fix?


Hello Joep,

To resolve that issue, you will need to do the following:

  • Go to C:ProgramFilesLooksbuilder, and then right click on "Looksbuilder".
  • After that choose "Properties", and then select "Compatibility" tab.
  • In  "Privilege Level" check box the "Run as Administrator" and then click "Ok".
  • After that start using After Effect, add new video, choose effect MagicLooks, and the click Edit.
  • Click Yes in User account control dialog box.
  • The main thing is to make your "LooksBuilder" run as Administrator.




Login/Register to Answer

Related Questions